/**
 * Default-Werte
 *
* {
    margin: 0;
    padding: 0;
}

/**
 * Alternatives Box-Modell
 * (width = width und nicht width = width+padding+margin+border)
 * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
 */
img {
    border: 0;
}

/**
 * Allgemeine Einstellungen
 */
html,
body {
    height:         100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
}

body {
    background: #222222;

    font-size: 12pt;
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;

}

div,
h1,
h2,
h3,
h4,
h5,
p,
ul,
li,
table,
form,
pre,
fieldset,
hr {
    margin:  0;
    padding: 0;
}


/**
 * Spezielle Definitionen
 */
.block, .block_small {
    display: block;
}

.font_weight_normal {
    font-weight: normal;
}

.font_weight_bold {
    font-weight: bold;
}

.font_style_normal {
    font-style: normal;
}

.font_style_italic {
    font-style: italic;
}

.text_align_left {
    text-align: left;
}

.text_align_right {
    text-align: right;
}

.text_align_center {
    text-align: center;
}

.text_align_center * {
    margin-left:  auto;
    margin-right: auto;
}

.float_capsule {
    overflow: auto;
}

.float_left {
    width: auto;
    float: left;
}

.float_right {
    width: auto;
    float: right;
}

.small {
    font-size: .6em;
}
.border {
    border:        solid 1px #000000;
    margin-top:    0.5em;
    margin-bottom: 0.5em;
    padding:       0.5em;
}

.alert {
    color: blue;
}

.error {
    color:       red;
    font-weight: bold;
}

.clear {
    margin: 0;
    padding: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}

.clear.clear_both {
    clear:both;
}

.clear.clear_left {
    clear:left;
}

.clear.clear_right {
    clear:right;
}

/* Übergreifende Eigenschaften */
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
p {
}

ol {
    margin-left: 2.5em;
}

ul {
    margin-left: 1.5em;
}

a.link_list,
a.link_text {
}

a.link_list:hover,
a.link_text:hover,
a.link_list:active,
a.link_text:active {
}

a,
a:link,
a:visited,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    color: inherit;
}

form {
}

form .float_capsule {
}

input, select, textarea {
    border:  solid 1px #999;
    margin:  0;
    padding: .2em .6em;
    width: auto;
    height: auto;

    font-size: 1em;
    line-height: 1em;
    letter-spacing: .1em;
    color: #333;
}

input[type="text"],
input[type="email"],
input[type="password"],
textarea {
    -moz-border-radius:    0.4em;
    -webkit-border-radius: 0.4em;
    -o-border-radius:      0.4em;
    border-radius:         0.4em;
}

/* Placeholder definieren */
::-webkit-input-placeholder { color:#999; }
::-moz-placeholder { color:#999; } /* firefox 19+ */
:-moz-placeholder { color:#999; }

/* http://css-tricks.com/snippets/css/style-placeholder-text/
 * Kommentar von Jeremy Benaim
 * in iOS wird der Placeholder bei focus nicht ausgeblendet
 * Nach meiner Erfahrung auch unter Ubuntu/Firefox */
:focus::-webkit-input-placeholder { color: transparent; }
:focus::-moz-placeholder { color: transparent; }
:focus:-moz-placeholder { color: transparent; }

input[type="checkbox"] {
}

input[type="radio"] {
}

input[type="file"] {
}

.content input[type="submit"],
.content input.button,
.content button.button,
.content a.button {
    font-weight: bold;
    color: #fff;

    background: #ccc;
    background-image: linear-gradient(#ccc, #999);

    -moz-border-radius:    0.4em;
    -webkit-border-radius: 0.4em;
    -o-border-radius:      0.4em;
    border-radius:         0.4em;
}

.content input[type="submit"]:hover,
.content input.button:hover,
.content button.button:hover,
.content a.button:hover {
    color: #fff;

    cursor: pointer;
    text-decoration: none;

    background: #aaa;
    background-image: linear-gradient(#aaa, #777);
}

.content input[type="submit"]:active,
.content input.button:active,
.content button.button:active,
.content a.button:active {
    border:  solid 1px #555;

    color: #ccc;

    cursor: pointer;
    text-decoration: none;

    background: #999;
    background-image: linear-gradient(#999, #555);
}

.picture_text {
    padding: 10px;
    font-size: 0.9em;
    line-height: 1.2em;
    font-weight: inherit;
    font-style: inherit;
    text-align: inherit;
}


/**
 * Gerüst
 */
div.wrapper {
    margin: 0 auto 0 auto;
    padding: 0;
    width: 1230px;
    overflow: auto;
}

div.wrapper_left {
    width: 294px;
    margin: 0;
    padding: 0;
    float: left;
}

div.wrapper_center {
    width: 606px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    float: left;
    min-height: 20px;
}

/**
 * Hier wird auf margin-left: 18px verzichtet und daher die Weite von
 * 918px auf 936px vergrößert. Damit soll die Einbindung der Projekt-
 * Vorschau erleichtert werden.
 */
div.wrapper_center_wide {
    width: 936px;
    margin: 0;
    padding: 0;
    margin-left: 294px;
    min-height: 20px;
}

div.wrapper_center_wide .content_item {
    margin-left: 18px;
}

div.wrapper_center_left {
    width: 294px;
    margin: 0;
    padding: 0;
    margin-left: 18px;
    float: left;
    min-height: 20px;
}

div.wrapper_center_right {
    margin: 0;
    padding: 0;
    margin-left: 18px;
    float: left;
    min-height: 20px;
}
div.wrapper_right {
    width: 294px;
    margin: 0;
    padding: 0;
    min-height: 20px;
    margin-left: 933px;
}

div.backend {
    position: fixed;
    width: 100%;
    background-color: #fff;
    background-image: linear-gradient(#fff, #999);
}

div.backend div.backend_wrapper {
    margin: 0 auto;
    padding: 0 2em;

    max-width: 1000px;
}

div.backend div.backend_wrapper > ul {
    width: auto;
    float: right;
}

div.head {
    margin: 20px 0 0 0;
    padding: 0;
    width: auto;
}

div.head div.wrapper_left {
/*
    background: #2c88bc url('/cms/files/logo-border.png') no-repeat;
    background: #fbac42 url('/cms/files/logo-border.png') no-repeat;
*/
    background: url('/cms/files/logo-border.png'), #b35fb5; /* lila */
    background-image: url('/cms/files/logo-border.png'),
        -o-linear-gradient(#b35fb5, #3eb97c);
    background-image: url('/cms/files/logo-border.png'),
        -moz-linear-gradient(#b35fb5, #3eb97c);
    background-image: url('/cms/files/logo-border.png'),
        -webkit-linear-gradient(#b35fb5, #3eb97c);
    background-image: url('/cms/files/logo-border.png'),
        linear-gradient(#b35fb5, #3eb97c);
    height: 238px;
    border-bottom: 10px solid #222;
}

div.head div.wrapper_left > a {
    display:block;
    width: 294px;
    height: 238px;
    margin: 0 0 0 100px;
}

div.head div.wrapper_left img {
    width: 60px;
    margin: 150px 0 0 125px;
}

div.head div.wrapper_center {
}
div.head div.wrapper_center h1 {
    padding: 194px 0 0 0;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 36px;
    color: #999;
}
div.head div.wrapper_center h1 span {
    font-size: 22px;
    vertical-align: baseline;
}

div.content  {
    margin-top: -6px;
    padding-bottom: 10px;
}

div.content div.wrapper {
    margin-bottom: 10px;
    overflow: visible;
}

div.content div.wrapper_left {
    min-height: 20px;
}

div.content div.wrapper_left div.gallery,
div.content div.wrapper_left div.staticGallery {
    height: auto;
    margin-bottom: 10px;
}

div.content div.wrapper_left div#menu {
    padding: 0 10px 0 0;
    height: auto;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;    font-weight: normal;
    font-size: 28px;
    line-height: 34px;
    color: #444;
    text-transform: lowercase;
}

div.content div.wrapper_left div#menu a {
    text-decoration: none;
    color: #999;
}

div.content div.wrapper_left div#menu li.menu_active_page a {
    color: #666;
}

div.content div.wrapper_left div#menu a:hover {
    color: #444;
}

div.content div.wrapper_center,
div.content div.wrapper_center_wide {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
    font-size: 11pt;
    line-height: 16pt;
    color: #aaa;
    margin-bottom: 20px;
}

div.content div.wrapper_center h1 {
    padding: 30px 0 10px 0;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-weight: normal;
    font-size: 36px;
    line-height: 36px;
    color: #666666;
    text-transform: lowercase;
}

div.content div.wrapper_center h2 {
    margin: 0 0 10px 0;
    font-size: 16pt;
    line-height: 19pt;
    font-weight: bold;
    color: #fbac42;
    color: #3eb97c;
}

div.content div.wrapper_center_wide h2 {
    margin-bottom: 10px;
    font-size: 16pt;
    line-height: 19pt;
    font-weight: bold;
    color: #fbac42;
    color: #3eb97c;
}

div.content div.wrapper_center h3 {
    margin: 0 0 10px 0;
    font-weight: bold;
}

div.content div.wrapper_center.wrapper_center_split {
    background-color: inherit;
}

div.content div.wrapper_center_left {
}

div.content div.wrapper_center_right {
}

div.content div.wrapper_right {
    color:#333;
}

div.content div.wrapper_right h1 {
    text-transform: lowercase;
    font-size: 12pt;
    color:#333;
}

div.content div.wrapper_right .rightBox {
    margin:0 0 12px 0;
    padding:0;
    border: 0;
    min-height: 196px;
    height: 196px;
    background-color: #fddeb4;
    background-color: #81869d;
    background-image: -o-linear-gradient(#81869d, #3eb97c);
    background-image: -moz-linear-gradient(#81869d, #3eb97c);
    background-image: -webkit-linear-gradient(#81869d, #3eb97c);
    background-image: linear-gradient(#81869d, #3eb97c);
    text-align: left;
/*
    font-size: 11pt;
    line-height: 16pt;
*/
    font-size: 10pt;
    line-height: 15pt;
/*
    border-bottom: solid 1px #889;
*/
}

div.content div.wrapper_right .rightBox h1 {
    padding: 5px 10px;
    font-size: 12pt;
    line-height: 18pt;
}

div.content div.wrapper_right .rightBox p {
    padding: 5px 15px;
    font-size: 11pt;
    line-height: 16pt;
}

div.content div.wrapper_right .rightBox p .bigger {
    font-size: 12pt;
    line-height: 16pt;
}

div.content div.wrapper div.wrapper_center a:hover {
    text-decoration: underline;
}

.project.contact, .project.download, .project.reviews {
    padding:20px 5px 0 5px;
    margin:0 0 0 0;
    border: 0;
    text-align: left;
    font-size: 9pt;
    line-height: 14pt;
}

.project.contact .contacts {
    padding:5px 0 0 5px;
}

div.content div.wrapper_right div.project.download,
div.content div.wrapper_right div.project.reviews,
div.content div.wrapper_right div.project.download h1,
div.content div.wrapper_right div.project.reviews h1 {
    color: #aaa;
}

.project.download .file,
.project.reviews .file {
    margin: 0 5px;
    padding-top: 5px;
    font-size: 9pt;
    line-height: 14pt;
}
.project.download .file a,
.project.reviews .file a {
    font-size: 10pt;
    text-decoration: none;
    color: #fbac42;
    color: #ab7c16;
    color: #007044;
}

.project.download .file a:hover,
.project.reviews .file a:hover {
    color: #996666;
}
.project.download .file_size,
.project.reviews .file_size {
    margin: 0 10px;
    font-size: 8pt;
}
.project.contact div.font_weight_bold {
    font-size: 9pt;
    line-height: 14pt;
    padding-bottom: 10px;
}
.project.contact a {
    text-decoration: none;
    color: #fbac42;
    color: #ab7c16;
    color: #007044;
}
.project.contact a:hover {
    color: red;
}

.mailns.red {
    color: red;
}
/* Die Menüs werden allein in den dafür vorgesehenen css-Dateien
 * definiert */
